
.container {
    height: 100%;
    width: 1250px;
    margin: 0 auto;

}
.header {
   background-color: red;
    height: 20%;

}

.block1 {
    background-color: indigo;
    width: 30%;
    float: left;
    height: 60%;

}
.block2 {
    background-color: #b3d4fc;
    width: 70%;
    height: 60%;
    float: right;


}


.footer {
    clear: left;
    background-color: gray;
    height: 20%;
}

.nav-bar {
    float: left;
}


.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}